---
name: Bogdan Denkovych
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer</a>, Govern:Authentication
reports_to: adil.farrukh
picture: bdenkovych.jpg
twitter: bogdanvlviv
gitlab: bdenkovych
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern:Authentication
- Govern:Authentication BE Team
projects:
  gitlab:
  - maintainer backend
  - trainee_maintainer database
  declarative-policy: maintainer
expertise: " <li>Manage:Authentication expertise: SAML SSO, Microsoft Graph Mailer,
  SSH keys, Personal access tokens, Service accounts, Emails, Enterprise users.</li> "
domain_expertise:
- ruby
- rails
specialty:
- 'Govern: Authentication'
job_title: Backend Engineer
public: true

